Affected packages

Packages affected by avahi-libs upgrade from 0.8-3.fc33 to 0.8-6.fc33 (in Fedora 33)
Package Current state Build Distance Build time
kdelibs build 2 4 months ago
amanda build 2 4 months ago
owncloud-client build 3 2 months ago
wine-mono build 3 4 months ago
ghostscript build 3 4 months ago
icecat build 3 4 months ago
paraview build 4 4 months ago
pypy build 4 4 months ago
pypy3 build 4 4 months ago
gdal build 4 4 months ago
azureus build 4 4 months ago
httpcomponents-core build 4 4 months ago
gawk build 4 4 months ago
opencv build 4 4 months ago
qbs build 4 4 months ago
thunderbird build 4 4 months ago
libinsane build 4 4 months ago
ocrmypdf build 4 4 months ago
pam_abl build None 2 months ago
erlang-sext build None 4 months ago
gap-pkg-guava build None 4 months ago
erlang-riak_control build None 4 months ago
R-sfsmisc build None 4 months ago
libftdi build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by avahi-libs upgrade from 0.8-3.fc33 to 0.8-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.